## EXPORT_SPEC int UpnpHttpGetProgress

## ( IN void* handle,
OUT unsigned int* length,
OUT unsigned int* total )

> UpnpHttpGetProgress rettrieve progress information of a http-get transfer.

## Documentation

> UpnpHttpGetProgress rettrieve progress information of a http-get transfer.

Parameters:
  handle - The token created by the call to UpnpOpenHttpGet.
  length - The number of bytes received.
  total - The content length.
Returns:
  [int] An integer representing one of the following:
  - `UPNP_E_SUCCESS`: The operation completed successfully.
  - `UPNP_E_INVALID_PARAM`: Either handle, length or total is not a valid pointer.

Alphabetic index

This page was generated with the help of DOC++.